<h3 style="color: darkcyan"><b>Vaš rezultat:</b></h3><p id="wrongAnswer" style="color: darkred"></p>


<h3><b>Objašnjenje prvog primjera</b></h3>
<p>
    Sklop u prvom primjeru sluša svoje ulaze u određenom trenutku. Pretpostavimo da je stanje sklopa odnosno njegov
    izlaz u nuli. Da bi isprobali ponašanje ovog sklopa možemo postaviti i držati ulaz <b>A</b> u jedinici te gledati
    stanje na izlazu.
    Trebali bi uočiti da se promjena događa samo prilikom promjene signala takta iz <b>0</b> u <b>1</b>, odnosno na
    rastući brid signala takta. <br><br>
    Stoga ovdje imamo <b>sinkroni sklop</b> koji djeluje samo na <b>rastući brid</b> signala takta. On ne djeluje na
    visoku niti na nisku razinu. <br>
</p>
<h3><b>Objašnjenje drugog primjera</b></h3>
<p>
    Sklop u drugom primjeru sluša svoje ulaze u određenom trenutku. Pretpostavimo da je stanje sklopa odnosno njegov
    izlaz u nuli.
    Da bi isprobali ponašanje ovog sklopa možemo postaviti i držati ulaz <b>A</b> u jedinici te gledati stanje na
    izlazu. Ovaj će sklop promijeniti izlaz u <b>1</b> samo u trenutku između prijelaza signala takta iz <b>1</b> u
    <b>0</b>. <br><br>
    Ovaj sklop, dakle djeluje na <b>padajući brid</b> signala takta i stoga je sinkroni sklop koji sluša svoje izlaze
    samo u kratkom vremenu pri <b>padajućem bridu</b> signala takta. <br>
</p>

<script>
    /*@#page-include#(libTasks.js)*/
    let wrongAnswers = /*@#echo#($wrongAnswers)*/;
    let answered = /*@#echo#($answered)*/;
    let outText = returnValidText(wrongAnswers, answered);
    document.getElementById("wrongAnswer").innerText = outText;
</script>